Telco Cloud Platform (TCP) RAN and Telco Cloud Automation (TCA) Software and Driver Version Compatibility Matrix
search cancel

Telco Cloud Platform (TCP) RAN and Telco Cloud Automation (TCA) Software and Driver Version Compatibility Matrix

book

Article ID: 325419

calendar_today

Updated On:

Products

VMware VMware Telco Cloud Automation VMware Telco Cloud Platform RAN

Issue/Introduction

Each version of TCP RAN requires a specific set of software and drivers when deploying the corresponding version of Telco Cloud Automation (TCA).


Environment

VMware Telco Cloud Automation 1.x, 2.x, and 3.x.
Telco Cloud Platform RAN 1.x, 2.x, 3.x, and 4.x.

Resolution

Download and refer to the TCA Bill of Materials (BOM) required for each version of TCA RAN. These TCA BOMs detail the software and driver specifications required for each version of TCP RAN.

 

The list below outlines the corresponding versions:

TCP RAN 1.0 requires TCA 1.x .
TCP RAN 1.5 requires TCA 2.0 or TCA 2.0.1.
TCP RAN 2.0 requires TCA 2.1.
TCP RAN 2.2 requires TCA 2.2.
TCP RAN 3.0 requires TCA 2.3.
TCP RAN 3.1 requires TCA 3.0​​​.
TCP RAN 4.0 requires TCA 3.1.

Attachments

BOM_TCA2.0_TCPRAN1.5.pdf get_app
BOM_TCA1.x_TCPRAN1.0.pdf get_app
BOM_TCA2.0.1_TCPRAN1.5.pdf get_app
BOM_TCA2.1_TCPRAN2.0.pdf get_app
BOM_TCA2.2_TCPRAN2.2.pdf get_app
BOM_TCA2.3_TCPRAN3.0.pdf get_app
BOM_TCA3.0_TCP RAN3.1.pdf get_app
BOM_TCA3.1_TCPRAN4.0.pdf get_app